<div id="infos-slide-{{loop.index}}" class="infos-slide px-4 px-md-0">
	<h2 class="fw-700 uppercase"><a href="{{user.url}}">{{user.name|_}}</a></h2>
	<div class="fs-16px mb-3 fw-300">
		{{user.description|_}}
	</div>
	<ul class="list-inline pl-0 ff-sans-serif fs-16px fw-200">
		[if notempty="{{user.twitter}}"]<li><span class="icon-twitter-2 mr-2"></span><a href="https://twitter.com/{{user.twitter}}" target="_blank">@{{user.twitter}}</a></li>[/if]
		<li><span class="icon-mail-2 mr-2"></span><a href="mailto:{{user.email}}">{{user.email}}</a></li>
	</ul>
</div>